/**
 * Created by 212556710 on 4/29/16.
 */
module.exports = {
    
        TestReporter : require('./Compressed_Utils/Reporter.js'),
        TestHelper : require('./Compressed_Utils/TestHelper.js'),
        TestHelperObj : require('./Compressed_Utils/TestHelperObj.js'),
        TestHelperPO : require('./Compressed_Utils/TestHelperPO.js'),
        RestHelper : require('./Compressed_Utils/RestHelper.js'),
        GeneralHook : require('./Compressed_Utils/GeneralHook.js'),
        Logger : require('./Compressed_Utils/Logger.js'),
        ElementManager : require('./Compressed_Utils/ElementManager.js'),
        HighChart : require('./Compressed_Utils/HighChart.js'),
        PxDataTable : require('./Compressed_Utils/PxDataTable.js'),
        JasmineReporter : require('./Compressed_Utils/JasmineReporter.js'),
        ObjectManager : require('./Compressed_Utils/ObjectManager.js')
        /* some other modules you want */
    
    }
    